Bug 141152 - Usb Modem connection does not work in the latest kernel
Summary: Usb Modem connection does not work in the latest kernel
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-29 17:58 UTC by Helder Quinzico
Modified: 2015-01-04 22:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:48:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Helder Quinzico 2004-11-29 17:58:57 UTC
Description of problem:

When i make the update to the latest kernel, my adsl ubs modem
(speedtouch)work! I tried to install it again, but it never works. To 
have internet i have to use the kernel 2.6.8-358, that comes with 
fedora core 2. Why this happens, how to resolv it, is there a patch??


Thanks
Helder Quinzico

Comment 1 Dave Jones 2005-04-16 05:48:45 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.